/* ----------------------------------------------------------------------------------------------------------

    This website template was downloaded from http://www.nuviotemplates.com - visit us for more templates
            
    Structure:
    display; position; float; z-index; overflow; width; height; margin; padding; border; background; align; font;

---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
HTML tags, reset
---------------------------------------------------------------------------------------------------------- */

.box {height:1%;}

fieldset {margin-top:30px;}
th, td {padding:5px 7px;}

/* ----------------------------------------------------------------------------------------------------------
LAYOUT
---------------------------------------------------------------------------------------------------------- */

#main-in {width:960px;}

    #search #search-input {height:24px;}

    #content {width:680px;}
    #aside {width:244px;}
